Subject: Re: linux-next: build failure after merge of the moduleh tree

From: Paul Gortmaker <[email-masked]>
Date: Sun, 31 Jul 2011 02:59:54 -0400

[linux-next: build failure after merge of the moduleh tree] On 29/07/2011 (Fri 17:09) Stephen Rothwell wrote:

> Hi Paul,
> 
> After merging the moduleh tree, today's linux-next build (sparc defconfig)
> failed like this:

[...]

> Again, I have left these unfixed in linux-next today.

Thanks, I've got these sparc32 items all fixed up; I wasn't thinking
that my allyesconfig would have excluded sparc32.  I've retested with
the two defconfigs, all[yes,no,mod]config to make sure I didn't miss
any other module.h cleanup fallout for sparc.

Paul.

> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]
> http://www.canb.auug.org.au/~sfr/